/* tweet format */
"%@ by Ambrosia Software Rocks!" = "%@ by Ambrosia Software Rocks!";

/* Aboutbox window title format */
"About %@" = "关于 %@";

/* get the app for iOS */
"Get %@ for iOS" = "购买 iOS 的 %@";

/* get the iPad version */
"Get %@ for iPad" = "购买 iPad 版本的 %@";

/* get the iPhone/iPod Touch version */
"Get %@ for iPhone/iPod Touch" = "购买 iPhone/iPod Touch 版本的 %@";

/* Get the Mac version */
"Get %@ for Mac OS X" = "购买 Mac OS X 的 %@";

/* indicate you use the app on iUseThis */
"iUseThis %@" = "iUseThis %@";

/* like the app on facebook */
"Like %@ on Facebook" = "在 Facebook 为 %@ 按赞 ";

/* rate the given mac app in the app store */
"Rate %@ in the App Store" = "在 App Store 为 %@ 评价" ;

/* tweet about the app on twitter */
"Tweet about %@" = "关于 %@ 的推特发布更新";

